<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<relations>
 <rel name="slink" set="Event relations (A+S)">
   <from sent="sent5" chan="i_action">1</from>
   <to sent="sent5" chan="action">6</to>
  </rel>
 <rel name="alink" set="Event relations (A+S)">
   <from sent="sent9" chan="aspectual">1</from>
   <to sent="sent9" chan="action">2</to>
  </rel>
 <rel name="slink" set="Event relations (A+S)">
   <from sent="sent11" chan="i_state">1</from>
   <to sent="sent11" chan="state">1</to>
  </rel>
 <rel name="alink" set="Event relations (A+S)">
   <from sent="sent12" chan="aspectual">1</from>
   <to sent="sent12" chan="i_action">1</to>
  </rel>
</relations>
